Skip to navigation

Get DropdownOption by ID

Deprecated

Access dropdown options through the parent Dropdown endpoints. Use GET /dropdown/{dropdown_id}/options/items to list options for a dropdown.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

dropdown_option_idstringRequired
ID of the DropdownOption.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
archiveReasonstring or nullOptional
archivedbooleanOptional
idstringOptional
namestringOptional

Errors

400
Dropdown Option Get Request Bad Request Error
403
Dropdown Option Get Request Forbidden Error
404
Dropdown Option Get Request Not Found Error
429
Dropdown Option Get Request Too Many Requests Error
500
Dropdown Option Get Request Internal Server Error